Bug 119810 - Two ethernet interfaces DLINK and SIS,bug
Summary: Two ethernet interfaces DLINK and SIS,bug
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-02 08:26 UTC by Kelux-FR
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 13:31:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kelux-FR 2004-04-02 08:26:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
I got two ethernet interfaces : one Dlink, which works well, and a
Fast Sis900 integrated (on Elite K7S5A) which isn't recognized after a
second boot after installing Fedora.

On my FC1:
eth0=Sis
eth1=Dlink
Well working...

On FC2 Test2:
eth0=Dlink
eth1=Sis at installation,
The system cannot activate/re-install the Sis properly after a second
reboot, it setups a new Dlink !! My system has two Dlink ethernet
controller....eth0 works (the real Dlink), not the eth1 (the real Sis)

Sorry if you hardly understand me, i am french ...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install FC test 2
2.Reboot one time, all ethernet ctrl works
3.Secon reboot, it doesn't work
    

Actual Results:  The system has setup two Dlink cards, and only one
works, my Sis ethernet ctrl doesn't work

Expected Results:  ?

Additional info:

I tried to re install manually several times the Sis ethernet ctrl ,
but without succeeded.

Comment 1 Harald Hoyer 2004-04-02 08:51:27 UTC
did you activate selinux?
try removing /etc/sysconfig/hwconf
try removing any eth aliases in /etc/modprobe.conf
try removing /etc/sysconfig/network-scripts/ifcfg-eth*

Comment 2 Harald Hoyer 2004-06-04 10:24:23 UTC
ping?

Comment 3 Harald Hoyer 2005-09-16 13:31:40 UTC
closed due to inactivity


Note You need to log in before you can comment on or make changes to this bug.